$ErrorActionPreference = 'Stop';
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url = 'https://github.com/pit-ray/win-vind/releases/download/v5.9.0/win-vind_5.9.0_32bit_chocolatey.zip'
$url64 = 'https://github.com/pit-ray/win-vind/releases/download/v5.9.0/win-vind_5.9.0_64bit_chocolatey.zip'
$packageArgs = @{
packageName = $env:ChocolateyPackageName
unzipLocation = $toolsDir
url = $url
url64bit = $url64
softwareName = 'win-vind*'
checksum = '37B668A3AC04174B0FF0F31049AF726810D433DD1188924E2E0A4121A1960FDA'
checksumType = 'sha256'
checksum64 = 'E8F788D8B26D9202F64687D6F0F2B16D9075EED6CD7DBB990049535C84E50745'
checksumType64 = 'sha256'
}
Install-ChocolateyZipPackage @packageArgs
